i2o_pci_free
Prev | I2O message devices | Next

## Name

i2o_pci_free — Frees the DMA memory for the I2O controller

## Synopsis

`void i2o_pci_free (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  I2O controller to free

## Description

Remove all allocated DMA memory and unmap memory IO regions. If MTRR is enabled, also remove it again.

Prev | Up | Next
i2o_driver_exit | Home | i2o_pci_alloc